/**
 * @file
 * Overall specifications for Wildly CFA.
 */
 
@font-face {
  font-family: 'Mulish-Regular';
  src: url('/themes/wildlycfa/css/base/../../fonts/mulish/Mulish-Regular.ttf');
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: 'Mulish-Light';
  src: url('/themes/wildlycfa/css/base/../../fonts/mulish/Mulish-Light.ttf');
  font-style: normal;
  font-weight: lighter;
}
@font-face {
  font-family: 'Mulish-Bold';
  src: url('/themes/wildlycfa/css/base/../../fonts/mulish/Mulish-Bold.ttf');
  font-style: normal;
  font-weight: bold;
}
@font-face {
  font-family: 'Mulish-Italic';
  src: url('/themes/wildlycfa/css/base/../../fonts/mulish/Mulish-Italic.ttf');
  font-style: italic;
  font-weight: normal;
}
@font-face {
  font-family: 'Lora-Regular';
  src: url('/themes/wildlycfa/css/base/../../fonts/lora/Lora-Regular.ttf');
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: 'Lora-Bold';
  src: url('/themes/wildlycfa/css/base/../../fonts/lora/Lora-Bold.ttf');
  font-style: normal;
  font-weight: bold;
}

html {
  height: 100%;
}
body {
  min-height: 100%;
  word-wrap: break-word;
  font-family: "Mulish-Regular", Arial, sans serif;
  font-size: 18px;
  line-height: 1.5;
}
a,
a.link {
  text-decoration: none;
  font-weight: bold;
}
a:hover,
a:active,
a:focus,
.link:hover,
.link:active,
.link:focus {
  text-decoration: none;
  font-weight: bold;
}
/*.link {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}*/
h1 a,
h2 a {
  border-bottom: none;
}
button, 
.button, 
.button.light {
  font-size: 1.38rem;
  font-family: "Mulish-Bold", Arial, sans serif;
  font-weight: bold;
  text-align: center;
  color: #fff;
  background-color: #0033a0;
  display: inline-block;
  /*height: 3.33rem;*/
  line-height: 3.33rem;
  max-width: 21rem;
  padding: 0 1rem;
  border: 3px solid transparent;
  border-radius: 0;
  background-image: none;
  transition: all 0.2s ease-in-out 0s;
}
button:hover, 
button:focus, 
.button:hover, 
.button:focus,
.button.light:hover, 
.button.light:focus {
  color: #0033a0;
  background-color: #fff;
  border: 3px solid #0033a0;
  border-radius: 0;
  background-image: none;
}
button:active, 
.button:active,
.button.light:active {
  color: #0033a0;
  background-color: #fff;
  border: 3px solid #1897D4;
  border-radius: 0;
}
button.dark, 
.button.dark {
  font-size: 1.38rem;
  font-family: "Mulish-Bold", Arial, sans serif;
  font-weight: bold;
  text-align: center;
  color: #fff;
  background-color: transparent;
  background-image: none;
  border-radius: 0;
  display: inline-block;
  /*height: 3.33rem;*/
  line-height: 3.33rem;
  max-width: 21rem;
  padding: 0 1rem;
  border: 3px solid #fff;
  border-radius: 0;
  transition: all 0.2s ease-in-out 0s;
}
button.dark:hover, 
button.dark:focus, 
.button.dark:hover, 
.button.dark:focus {
  color: #0033a0;
  background-color: #fff;
  /*border: 0;*/
  background-image: none;
  border-radius: 0;
}
button.dark:active, 
.button.dark:active {
  color: #fff;
  background-color: #0033a0;
  border: 3px solid #1897D4;
  border-radius: 0;
}

/**
 * Reusable heading classes are included to help modules change the styling of
 * headings on a page without affecting accessibility.
 */
h1,
.heading-a {
  margin: 1rem 0 0.5rem;
  color: #000;
  font-size: 2.2rem;
  font-weight: normal;
}
h2,
.heading-b , 
.field__label, 
.paragraph--type--segmented-title .field{
  margin: 1rem 0 0.5rem;
  font-size: 1.94rem;
  font-weight: normal;
}
h3,
.heading-c {
  margin: 1rem 0 0.5rem;
  font-size: 1.67rem;
  font-family: 'Mulish-Bold', Arial, sans serif;
  font-weight: normal;
}
h4,
.heading-d {
  margin: 1rem 0 0.5rem;
  font-size: 1.4rem;
  font-family: 'Mulish-Bold', Arial, sans serif;
  font-weight: normal;
}
h5,
.heading-e {
  margin: 1rem 0 0.5rem;
  font-size: 0.78rem;
  font-family: 'Mulish-Bold', Arial, sans serif;
  font-weight: normal;
}
h6,
.heading-f {
  margin: 1rem 0 0.5rem;
  text-transform: uppercase;
  font-size: 0.78rem;
  font-family: 'Mulish-Italic', Arial, sans serif;
  font-weight: normal;
  font-style: italic;
}
p {
  margin: 0 0 1.2rem;
}
del {
  text-decoration: line-through;
}

blockquote {
  margin-top: 2.2rem;
  margin-bottom: 2.2rem;
  margin-left: auto;
  margin-right: auto;
  padding: 1.78rem 0.5rem;
  /*border-left: 1px solid #bbb; /* LTR
  background: #f7f7f7;*/
  font-family: 'Lora-Regular', serif;
  color: #0033a0;
  font-size: 1.4rem;
}
blockquote .attribution {
  font-size: 1rem;
  font-family: 'Mulish-Italic', Arial, sans serif;
  font-weight: normal;
  font-style: italic;
}
.field--type-image blockquote.image-field-caption {
  display: inline-block;
  width: 100%;
  padding: .5rem;
  font-family: 'Mulish-Regular', sans-serif;
  color: #000;
  background-color: #DCDDDE;
  font-size: .75rem;
  font-style: italic;
  line-height: .75rem;
  text-align: center;
  margin: 0;
}

/*[dir="rtl"] blockquote {
  border-right: 1px solid #bbb;
  border-left: none;
}
blockquote:before {
  margin-right: 0.2em; /* LTR 
  content: "\201C";
  vertical-align: -0.4em;
  color: #bbb;
  font-size: 3em;
  line-height: 0.1em;
}
[dir="rtl"] blockquote:before {
  margin-right: 0;
  margin-left: 0.2em;
  content: "\201D";
}
blockquote:after {
  content: "\201D";
  vertical-align: -0.45em;
  color: #bbb;
  font-size: 3em;
  line-height: 0.1em;
}
[dir="rtl"] blockquote:after {
  content: "\201C";
}
blockquote > p:first-child {
  display: inline;
}*/
.feed-icon {
  display: block;
  margin: 1.4rem 0 0 0;
}
img {
  max-width: 100%;
  height: auto;
  margin: 0.8rem;
}
.paragraph img {
  margin-left: auto;
  margin-right: auto;
  margin-top: .8rem;
  margin-bottom: -10px;
}
.paragraph--type--featured-images .field__item {
  width:90%;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
}
ul,
ol {
  margin: 0 0 0.28rem 1rem; /* LTR */
}
[dir="rtl"] ul,
[dir="rtl"] ol {
  margin: 0 1rem 0.28rem 0;
}
ol ol,
ul ul {
  margin: 0 0 0.28rem 1rem; /* LTR */
}
[dir="rtl"] ol ol,
[dir="rtl"] ul ul {
  margin: 0 1rem 0.28rem 0;
}
